:root {
  --color-primary: #DD0B2F;
  /*  --theme-color kommt von Magento selbst */
  --color-secondary: #444f50;
  --color-background-light: #f8f8f8;
  --color-transparent-white: #ffffff00;
  --color-white: #fff;
  --color-black: #000;
  --color-text-muted: #777777;  /* FEHLT*/
  --color-border-default: #ccc;  /* FEHLT*/
  --color-error-bg: #eee;  /* FEHLT*/
  --color-error-text: #333333;  /* FEHLT*/
    /* FONT */
  --main-font: "Libre Franklin", sans-serif;
}

/* Dublikat von DMO */

/* Konto erstellen ausblenden */
.login-container .actions-toolbar .action.create { 
  display: none !important; 
}

.fotorama__stage__frame .fotorama__img {
    width: 95%!important;
}

.section-items.nav-sections-items.mage-tabs-disabled {
  box-shadow: 5px 3px 3px #efefef;
}
/* Wishlist in Nav ausblenden */
.wishlist.mr-1.mr-lg-2.pr-lg-1 {
  display: none;
}